PDA

View Full Version : Vizard 5 not importing .FBX 2016 Files


VNicholls
07-13-2018, 08:53 AM
Hi there,

I have 3D model built in 3DS exported to .fbx 2014/2015 and I also have a version saved in .fbx 2016. When I try to import the fbx 2016 version in I get an 'Error failed to load model'
however I can import the fbx 2014/2015 version in just fine. I would like to use the 2016 version as it includes plugins that maintain the geometry of my objects better.

Is there a way for me to be able to import the .fbx 2016 version?

Jeff
07-25-2018, 02:32 AM
There is not a way to load 2016 and newer fbx versions in Vizard 5 but Vizard 6, due to be released soon, will support the latest.